
/* Some standard useful classes */
.clear					{ clear: both; }


/* LAYOUT ------------------------------------------ */



/* TEXT */

p 							{ margin:10px 0 0;}
#footer p 					{ margin: 0; padding:0; text-align: center; }

code 						{ font-family: 'Courier New', Courier, Fixed; }

acronym, abbr, span.caps 	{ cursor: help; letter-spacing: .07em; }
acronym, abbr 				{ border-bottom: 1px dashed #999; }

blockquote 					{ margin: 15px 30px 0 10px; padding-left: 20px; border-left: 5px solid #ddd; }
blockquote cite 			{ margin: 5px 0 0; display: block; }

/* IMAGES */

#headerimg 						{ margin: 7px 9px 0; height: 192px; width: 740px; }
p img 							{ padding: 0; max-width: 100%; }
.commentlist li .avatar 		{  float: right; border: 1px solid #eee; padding: 2px; background: #fff; }

.wp-caption 					{ border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.wp-caption img 				{ margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text 	{ line-height: 17px; padding: 0 4px 5px; margin: 0; }/* End captions */

/* CLASSES */

.entry 							{ line-height: 1.4em; }
.postmetadata 					{ clear: both; }

.navigation 					{ display: block; text-align: center; margin-top: 40px; margin-bottom: 0px; clear:both; }
.post 							{ margin: 0 0 40px; }
body.home .post {margin: 0;}

.smallattachment 				{ text-align: center; float: left; width: 128px; margin: 5px 5px 5px 0px; }
.attachment 					{ text-align: center; margin: 5px 0px; }

.center 						{ text-align: center; }

.hidden 						{ display: none; }

hr 								{ display: none; }

.aligncenter, div.aligncenter 	{ display: block; margin-left: auto; margin-right: auto; }


/* headers 	*/


h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description 
				{ text-decoration: none; }

#sidebar h2 	{ font-size: 123.1%; margin: 0 0 10px 0; padding: 0; }
h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited 	
				{ }

h3.comments 	{ padding: 0; margin: 40px auto 20px ; }


/* COMMENTS AREA */

.thread-alt 			{ background-color: #f8f8f8; }
.thread-even 			{ background-color: white; }
.depth-1 				{ border: 1px solid #ddd; }
.even, .alt 			{ border-left: 1px solid #ddd; }

.commentlist li, #commentform input, #commentform textarea 
						{ font-size: 0.9em; }

.commentlist cite, .commentlist cite a 
						{ font-weight: bold; font-style: normal; font-size: 1.1em; }

.commentlist p 			{ text-transform: none; }

#commentform p 			{ }

.commentmetadata 		{ font-weight: normal; }

.alt 					{ margin: 10px 0; padding: 5px 10px; }

.commentlist 			{ padding: 0; text-align: justify; margin:0!important; }

.commentlist li 		{ font-weight: bold; margin: 15px 0 10px; padding: 5px 5px 10px 10px; list-style: none; }
.commentlist li ul li 	{ font-size: 100%; margin-right: -5px; margin-left: 10px; }
.commentlist p 			{ margin: 10px 5px 10px 0; }.children { padding: 0; }
#commentform p 			{ margin: 5px 0; }
.nocomments 			{ text-align: center; margin: 0; padding: 0; }
.commentmetadata 		{ margin: 0; display: block; }

/* LISTS */

.entry ul 								{ margin-left: 0px; padding: 0 0 0 30px; list-style: none; padding-left: 10px; text-indent: -10px; }
.entry li 								{ margin: 7px 0 8px 10px; padding: 0 0 0 7px;}

.entry ol 								{ padding: 0 0 0 35px; margin: 0; }
.entry ol li 							{ margin: 0; padding: 0; }

.postmetadata ul, .postmetadata li 		{ display: inline; list-style-type: none; list-style-image: none; }

#sidebar ul, #sidebar ul ol 			{ margin: 0; padding: 0; }

#sidebar ul li 							{ list-style-type: none; list-style-image: none; margin-bottom: 15px; }

#sidebar ul p, #sidebar ul select 		{ margin: 5px 0 8px; }

#sidebar ul ul, #sidebar ul ol 			{ margin: 5px 0 0 10px; }

#sidebar ul ul ul, #sidebar ul ol 		{ margin: 0 0 0 10px; }

ol li, #sidebar ul ol li 				{ list-style: decimal outside; }

#sidebar ul ul li, #sidebar ul ol li 	{ margin: 3px 0 0; padding: 0; }

/* WordPress Classes */

.wp-caption 			{ border:1px solid #666; text-align:center; background:#fff; padding:10px; margin:10px; }
img.centered 			{ display: block; margin-left: auto; margin-right: auto; }

img.alignright 			{ float: right; display: inline; }

img.alignleft 			{ float: left; display: inline; }

.alignright 			{ float: right; margin: 0px 0px 20px 20px; }
.navigation .alignright {margin: 0 0 0 20px;}

.alignleft 				{ float: left; margin: 0px 20px 20px 0px; }
.navigation .alignleft {margin: 0 20px 0 0;}

/* Form Elements */

#searchform 			{ margin: 10px auto; padding: 0px 0px 0px 0px; text-align: left; }

#sidebar #searchform #s { width: 120px; padding: 1px; }

#sidebar #searchsubmit 	{ padding: 1px; }

.entry form 			{ }
#sidebar form 			{ margin: 0; }
select 					{ width: 130px; }

#commentform input 		{ width: 170px; padding: 2px; margin: 5px 5px 1px 0; }

#commentform 			{ margin: 5px 10px 0 0; }
#commentform textarea 	{ width: 100%; padding: 2px; }
#respond:after 			{ display: block; height: 0; clear: both; visibility: hidden; }
#commentform #submit 	{ margin: 0 0 5px auto; float: right; }


/* Calendar */
#wp-calendar 				{ empty-cells: show; margin: 10px auto 0; width: 155px; }

#wp-calendar a 				{ text-decoration: none; display: block; }

#wp-calendar #prev a, #wp-calendar #next a 
							{ }
#wp-calendar #next a 		{ padding-right: 10px; text-align: right; }
#wp-calendar #prev a 		{ padding-left: 10px; text-align: left; }

#wp-calendar caption 		{  font: bold 1.3em; text-align: center; width: 100%; }

#wp-calendar td 			{ padding: 3px 0; text-align: center; }
#wp-calendar td.pad:hover 	{ /* Doesn't work in IE */ background-color: #fff; }

#wp-calendar th 			{ font-style: normal; text-transform: capitalize; }
#google_ads_iframe_468x60Banner, #google_ads_iframe_468x60-2 { margin-left:50px; }